version: 40.40.1
files:
  - url: YouGile-Setup-40.40.1.exe
    sha512: 1AmeVCncq1du2wJHUXaz2j8WJED/KOGBqsCp3zNzvesbOkWDiidh/Oskqx4IbYmzIEjm840EkZ+suW4kjAjj6w==
path: YouGile-Setup-40.40.1.exe
sha512: 1AmeVCncq1du2wJHUXaz2j8WJED/KOGBqsCp3zNzvesbOkWDiidh/Oskqx4IbYmzIEjm840EkZ+suW4kjAjj6w==
packages:
  ia32:
    size: 148482322
    sha512: XAJjIdl41SLwAp+hzwFzan80KBGLarB4FPLWj4KmQATeKkX/xtNPKP6NgTlMluoG7q/Auqpd5TXQ+lWK8Xp42g==
    blockMapSize: 153669
    path: YouGile-40.40.1-ia32.nsis.7z
    file: YouGile-40.40.1-ia32.nsis.7z
  x64:
    size: 153115962
    sha512: WXfrBF8PBSIu6tEHdCCHD44HOpNlpI4iXZ3muGvFmY4UR6WetGyImqc8Twbhus/4YZCUYmq78ogYfvmhazHUfw==
    blockMapSize: 160500
    path: YouGile-40.40.1-x64.nsis.7z
    file: YouGile-40.40.1-x64.nsis.7z
releaseDate: '2026-01-22T13:45:43.962Z'
